#my-menu .flyerNav .sf-menu, .sf-menu * {	margin:	0; padding: 0; list-style: none; }

#my-menu .flyerNav { z-index: 4; /*! text-align: right; */ /*! max-width: 100%; */ /*! right: 0px; */ position: relative; /*! top: 55px; */} 

#my-menu .flyerNav ul.ebene1 {  display: flex; justify-content: space-between; background: transparent; width: 100%;}
#my-menu .flyerNav ul.ebene1 > li > a { color: #fff; text-decoration: none; font-size: 30px;}
.flyerNav ul.ebene1 > li.child_4 { display: none;}
#my-menu .flyerNav ul li.ebene1 { flex-basis: 33%; border-right: 1px solid transparent;  text-align: center;  margin: 0; padding: 5px 0px; background: transparent; position: relative;}

#my-menu .flyerNav ul li.ebene1:hover { background: #881b00; background: rgba(56,95,125,0.9); border-bottom: 1px solid #fff;color: #ffffff; }
#my-menu .flyerNav ul li.ebene1:last-child { border-right: 0px; }

#my-menu .flyerNav a { font-weight: 500; font-size: 18px; line-height: 1.5em; margin-bottom: 0px; color: #304060; }
#my-menu .flyerNav li.ebene1:hover a { color: #ffffff; }
#my-menu .flyerNav li.ebene1.sfHover a:hover { color: #ffffff; }
#my-menu .flyerNav li.ebene1.currentParent a { color: #ffffff; }
#my-menu .flyerNav li.ebene1.sfHover a { color: #ffffff; }
#my-menu .flyerNav li.ebene1.current   { color: #ffffff; background: #5882A2 }
#my-menu .flyerNav li.ebene1.currentParent { color: #ffffff; background: #5882A2 }
#my-menu .flyerNav li.ebene1 a.active { color: #ffffff; }


#my-menu .flyerNav ul.ebene2 {  padding-top: 10px; width: 100%; position: relative; top:	-999em; position: absolute;  
  background: rgba(56,95,125,0.9);  z-index: 300;  padding: 10px 10px;}
#my-menu .flyerNav ul.ebene1 li.ebene1:hover ul.ebene2 {  top:	56px;  }

#my-menu .flyerNav ul li ul li.ebene2 {  border-right: 0px;  padding-bottom: 10px; }
#my-menu .flyerNav ul li ul li a { text-decoration: none; color: #ffffff !important; display: block; text-align: left; line-height: 1.3em;}
#my-menu .flyerNav ul li.ebene1  ul li a:hover { color: #B4C8D7; }
#my-menu .flyerNav ul li.ebene1.sfHover  ul li a:hover{ color: #B4C8D7; }
#my-menu .flyerNav ul li.ebene1.sfHover a { color: #ffffff; }

#my-menu .flyerNav ul li ul li a:hover {  color: #972a04; }
#my-menu .flyerNav ul li ul li.ebene3 {  border-right: 0px;  padding-bottom: 10px; margin-left: 10px;}


@media screen and (max-width : 1670px)   {


#my-menu .flyerNav ul.ebene1 {
    display: flex;
    justify-content: space-between;
    background: transparent;
}
  
}

@media screen and (max-width : 1220px)   {
  #my-menu .flyerNav ul.ebene2 {  width: 120%; }


  
}